
div.adapark a{
	top: 5%;
    left: 29%;
    height: 55px;
    font-size: 10px;
    letter-spacing: -1px;
    line-height: 33px;
}


div.aysergi a{
	top: 4%;
    left: 46%;
    height: 55px;
    font-size: 9px;
    letter-spacing: -0.5px;
    line-height: 10px;
    padding: 8px 15px;
}


div.pulya a{
	top: 5%;
    left: 66%;
    height: 55px;
    font-size: 9px;
    letter-spacing: -0.5px;
    line-height: 9px;
    padding: 8px 13px;
	
}
